/* 魅力北京 */
.about-beijng .intr-box {
    padding-top: 60px;
    margin-bottom: 40px;
    line-height: 27px;
}
#beijing-swiper .swiper-pagination-bullet {
    width: 30px;
    height: 6px;
    border-radius: 0;
    background: #fff;
    opacity: 0.5;
    margin: 0 8px;
}
#beijing-swiper .swiper-pagination-bullet-active{
    background: #D5770B;
    opacity: 1;
}






/* 国际会展中心介绍 */
.about-ciecc .intr-box {
    padding-top: 60px;
    line-height: 27px;
}

.about-ciecc .intr-box .tit {
    font-size: 18px;
    color: #343433;
    margin: 68px 0 25px;
}

.about-ciecc .intr-box .desc {
    text-indent: 2em;
}

.about-ciecc .intr-box .img-wrap {
    margin-top: 24px;
}

.about-ciecc .intr-box img{
    display: block;
    margin:0 auto;
    max-width: 100%;
}

/* 集团介绍 */

.about-group #group-swiper {
    border: 1px solid #DD9139;
    border-top: 0;
    margin-top: 60px;
}

.about-group .group-nav {
    background: #FCF3E8;
    margin-bottom: 20px;
}

.about-group .group-nav .nav-item {
    width: 33.33%;
    line-height: 68px;
    text-align: center;
    cursor: pointer;

}

.about-group .group-nav .nav-item.active {
    background: #fff;
    border-top: 5px solid #DD9139;
}
.about-group .group-nav .nav-item img{
   height: 54px;
}

.about-group .panel-item .pane-img {
    width: 54%;
}

.about-group .panel-item .pane-img .img-inner {
    padding-top: 78%
}


.about-group .panel-item .pane-info {
    padding: 70px 54px;
}

.about-group .panel-item .pane-info .desc {
    color: #666666;
    line-height: 27px;
    margin-top: 36px;
    text-align: justify;
}

.about-group .panel-item .goto {
    color: #fff;
    z-index: 10;
    height: 70px;
    bottom: 0;
    padding-left: 3px;
}

.about-group .panel-item .goto.iconfont {
    margin-left: 5px;
}

.about-group .panel-item .link {
    content: '';
    width: 600px;
    height: 70px;
    background: url(../images/about-group-more-bg.png) right bottom/100% 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
}









/* 联系我们 */
.contac-box{
    padding-top:60px;
}
.about-contac .site-item {
    position: relative;
    width: 380px;
    padding: 30px;
    background: linear-gradient(180deg, #F5F4F4 0%, #FFFFFF 100%);
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.08);

}

.about-contac .site-item .icon {
    width: 56px;
    height: 56px;
    top: 19px;
    right: 26px;
}

.about-contac .site-item span:nth-child(2) {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 20px;
}

.about-contac .site-item span {
    color: #666666;
    margin-bottom: 14px;
}

.about-contac .map-box {
    width: 100%;
    height: 579px;
    margin-top: 29px;
}





@media (max-width: 768px) {
    /*魅力北京*/
    .about-beijng .intr-box {
        padding-top: 40px;
    }
    .slide-btn{
        display:flex;
    }
    /*首都国际会展中心介绍*/
    .about-ciecc .intr-box {
        padding-top: 40px;
    }
    /*北辰集团介绍*/
    .about-group #group-swiper {
        margin-top: 40px;
        border:0;
    }
    .about-group .group-nav {
        border: 1px solid #FCF3E8;
    }
    .about-group .group-nav .nav-item{
        line-height: 50px;
    }
    .about-group .group-nav .nav-item img {
        height: 36px;
    }
    .about-group .panel-item .pane{
        flex-direction: column;
    }
    .about-group .panel-item .pane-img {
        width: 100%;
    }
    
    .about-group .panel-item .pane-info {
        padding: 28px 0;
    }
    .about-group .panel-item .pane-info h4{
        font-size: 17px;
    }
    .about-group .panel-item .pane-info .desc {
        margin-top: 15px;
    }
    .about-group .panel-item .link {
        display: none;
    }
    .about-group .panel-item .goto {
        position: static;
        height: auto;
        color: #D5770B;
        padding-top:18px;
    }
    
    /*联系我们*/
    .contac-box {
        padding-top: 40px;
    }
    
    .about-contac .site-list{
        flex-direction: column;
    }
    .about-contac .site-item {
        width: 100%;
        padding: 18px;
        margin-bottom:18px;
    }
    .about-contac .site-item span:nth-child(2) {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .about-contac .site-item span {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .about-contac .site-item .icon {
        width: 45px;
        height: 45px;
        right: 19px;
    }
    .about-contac .map-box {
        height: 350px;
        margin-top: 10px; 
    }
    
}






